/*
Theme Name: factura-digital.cat
Theme URI: https://atotarreu.com
Template: twentytwentyfour
Author: aTotArreu.com
Author URI: https://atotarreu.com
Description: Twenty Twenty-Four is designed to be flexible, versatile and applicable to any website. Its collection of templates and patterns tailor to different needs, such as presenting a business, blogging and writing or showcasing work. A multitude of possibilities open up with just a few adjustments to color and typography. Twenty Twenty-Four comes with style variations and full page designs to help speed up the site building process, is fully compatible with the site editor, and takes advantage of new design tools introduced in WordPress 6.4.
Tags: one-column,custom-colors,custom-menu,custom-logo,editor-style,featured-images,full-site-editing,block-patterns,rtl-language-support,sticky-post,threaded-comments,translation-ready,wide-blocks,block-styles,style-variations,accessibility-ready,blog,portfolio,news
Version: 1.1.1717743866
Updated: 2024-06-07 07:04:26

*/
html {
        scroll-behavior: smooth;
       /*Comenta la línea (o dale el valor 'auto' a scroll behavior )
       para probar la diferencia con y sin scroll suavizado*/


    }


p.estalvieu {
    padding: 0px !important;
    margin-top: 0!important;
    margin-bottom: 0!important;
}

.ataMenuSticky {
box-shadow: 0px 5px 5px -5px;
top: calc(0px + var(--wp-admin--admin-bar--position-offset, 0px));
position: sticky;
z-index: 10;

}

.wp-block-group, .wp-block-columns, .wp-block-cover  {scroll-margin-top: 9em; !important}